### Method

# Gtk TextBuffer get_iter_at_mark

#### Declaration [src]

    void
    gtk_text_buffer_get_iter_at_mark (
      GtkTextBuffer* buffer,
      GtkTextIter* iter,
      GtkTextMark* mark
    )

#### Description [src]

Initializes `iter` with the current position of `mark`.

#### Parameters

`iter` | `GtkTextIter`
| Iterator to initialize.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`mark` | `GtkTextMark`
| A `GtkTextMark` in `buffer`.
| The data is owned by the caller of the function.